Signify was written by Brian White <bcwhite@pobox.com> of Verisim,
Inc. and has been released into the public domain (the only true
"free").  It would be apprecated if copies of any improvements of
bug-fixes would be sent to the author in order to be incorporated into
the main upstream code and propogated to all users of this software.
